.panel {
position: fixed;
top: 50px;
left: 0;
display: none;
background: #FFFFFF;
border:1px solid #888888;
width: 330px;
height: auto;
padding: 30px 30px 30px 20px;
filter: alpha(opacity=85);
opacity: .85;
}

.panel p{
margin: 0 0 15px 0;
padding: 0;
color: #222222;
}

.panel a, .panel a:visited{
margin: 0;
padding: 0;
color: #555555;
text-decoration: underline;

}

.panel a:hover, .panel a:visited:hover{
margin: 0;
padding: 0;
color: #000000;
text-decoration: underline;
}

a.trigger{
position: fixed;
text-decoration: none;
top: 80px; left: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#222;
padding: 10px 40px 4px 15px;
font-weight: 700;
background:#cccccc url(images/plus.png) 85% 55% no-repeat;
border:1px solid #888888;
display: block;
}

a.trigger:hover{
position: fixed;
text-decoration: none;
top: 80px; left: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 10px 40px 4px 15px;
font-weight: 700;
background:#ffffff url(http://zfein.com/images/plus.png) 92% 57% no-repeat;
border:1px solid #999999;
display: block;
}

a.active.trigger {
background:#ffffff url(http://zfein.com/images/minus.png) 92% 57% no-repeat;
}

.columns{
clear: both;
width: 330px;
padding: 0 0 20px 0;
line-height: 22px;
}

.colleft{
float: left;
width: 130px;
line-height: 22px;
}

.colright{
float: right;
width: 130px;
line-height: 22px;
}

ul.side{
padding: 0;
margin: 0;
list-style-type: none;
}

ul li.side{
padding: 0;
margin: 0;
list-style-type: none;
}

hr.side{
background-color: #333333;
height: 1px;
}